/*
Item: CSS3 Full Responsive Dropdown Menu
Author: http://codecanyon.net/user/JN0iZzze
Version: 1.2
*/

@font-face {
	font-family: "Helvetica Neue Light";
	src: url("http://www.bard.edu/fonts/HelveticaNeue-Light.eot"); /* IE9 */
	src:
		local("Helvetica Neue Light"),
		local("HelveticaNeue-Light"),
		url("http://www.bard.edu/fonts/Helvetica Neue Light.ttf") format("truetype"),
		url("http://www.bard.edu/fonts/helvetica_neue_light.otf") format("opentype"); }

@import "font-awesome.min.css";


@import "font-awesome.min.css";

/*******************************************/
/***            Menu Container           ***/
/*******************************************/

body#home #main nav.graduate-nav {display: none;}

#submenu { margin-top: 20px; display: block; height: 40px;}

.submenu_container { margin: 20px 0px 0px 0px; display: block; height: 40px; width: 100%; max-width: 1200px; clear: both; float: rnone; border-radius: 0px; background: #fff; }
.submenu_container > ul { position: relative; list-style: none; margin: 0; padding: 0; float: right; width: auto !important; background: inherit; height: 40px; overflow: visible; }
.submenu_container > ul > li { position: relative; background: inherit; display: block; padding: 0; margin: 0px; background: #FFF; height: 35px;}
.submenu_container > ul > li > a:link { padding: 4px 10px; margin: 0 2.5px; border: 1px solid #a7c039; display: block; color: #a7c039; text-decoration: none; background: #fff; font-size: 17px; line-height: 27px;  font-family: "Miso Regular", Helvetica, Arial, sans-serif; }
.submenu_container > ul > li a:hover { padding: 4px 11px; margin: 0 1.5px; background: #a7c039; color: #FFF; border: 1px solid #a7c039; }

.mobile_sub-collapser { display: block; height: 22px; padding: 12px 5px; color: #fff; text-shadow: 0px 1px 2px rgba(0,0,0,0.25); font-size: 16px; line-height: 22px; font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif; box-shadow: inset 0 -1px 1px rgba(0,0,0,0.2); }
.mobile_sub-collapser:before { content: '\2261'; display: block; float: left; margin: -1px 8px 0 0; font-size: 30px; }
#hidden_sub-menu_collapser { display: none; }
#hidden_sub-menu_collapser:checked + ul { height: auto; min-height:40px; max-height:2999px; }
.submenu_container > ul.collapsed { height: auto; min-height:40px; max-height:2999px; }

/** On-Page Hightlight **/
body.about .submenu_container > ul > li > a#about,
body.sustainability .submenu_container > ul > li > a#sustainability,
body.lowres .submenu_container > ul > li > a#lowres ,
body.faculty .submenu_container > ul > li > a#faculty,
body.nyclab .submenu_container > ul > li > a#nyclab,
body.capstone .submenu_container > ul > li > a#capstone,
body.career .submenu_container > ul > li > a#career { color:#FFF; background: #a7c039; border: 1px solid #a7c039;}

body.admission .submenu_container > ul > li > a#admission,
body.applying .submenu_container > ul > li > a#applying,
body.tuition .submenu_container > ul > li > a#tuition,
body.prerequisites .submenu_container > ul > li > a#prerequisites,
body.finaid .submenu_container > ul > li > a#finaid,
body.international .submenu_container > ul > li > a#international,
body.visiting .submenu_container > ul > li > a#visiting { color:#FFF; background: #a7c039; border: 1px solid #a7c039; }

body.people .submenu_container > ul > li > a#people,
body.faculty .submenu_container > ul > li > a#faculty,
body.staff .submenu_container > ul > li > a#staff,
body.board .submenu_container > ul > li > a#board,
body.alumni .submenu_container > ul > li > a#alumni,
body.students .submenu_container > ul > li > a#students { color:#FFF; background: #a7c039; border: 1px solid #a7c039; }

body.program .submenu_container > ul > li > a#program,
body.courses .submenu_container > ul > li > a#courses,
body.calendar .submenu_container > ul > li > a#calendar,
body.fulltime .submenu_container > ul > li > a#fulltime,
body.parttime .submenu_container > ul > li > a#parttime,
body.hybrid .submenu_container > ul > li > a#hybrid,
body.dual .submenu_container > ul > li > a#dual,
body.international .submenu_container > ul > li > a#international { color:#FFF; background: #a7c039; border: 1px solid #a7c039; }

body.pprograms .submenu_container > ul > li > a#pprograms,
body.sbfridays .submenu_container > ul > li > a#sbfridays,
body.sbseries .submenu_container > ul > li > a#sbseries,
body.c2c .submenu_container > ul > li > a#c2c,
body.ncs .submenu_container > ul > li > a#ncs { color:#FFF; background: #a7c039; border: 1px solid #a7c039; }

body.news .submenu_container > ul > li > a#news,
body.events .submenu_container > ul > li > a#events,
body.feed .submenu_container > ul > li > a#feed { color:#FFF; background: #a7c039; border: 1px solid #a7c039; }



@media only screen and (min-width: 1001px)  {

header #content nav .mobile_sub-collapser { display: none; }
.mobile_sub-collapser { display: none; }
.submenu_container { margin: 20px 0px; display: block; height: 80px; width: 100%; max-width: 1200px; clear: both; float: rnone; border-radius: 0px; background: #fff; }
.submenu_container > ul { margin: 0; height: 40px; width: 100%;  background: none; overflow: visible; }
.submenu_container > ul > li { position: static; float: left; background: inherit; }
.submenu_container > ul > li:hover { margin: 0; color:#fff; }
.submenu_container > ul > li > a { box-shadow: none; border: none; }
.submenu_container .menu_dropdown_block { position: absolute; opacity: 0; }
.submenu_container > ul > li:hover > .menu_dropdown_block { overflow: visible; opacity: 1; margin-left: 0;  }


}

@media only screen and (min-width: 1001px) and (max-width: 1210px) {
	// Snap to Full Width Nav
header #content nav .mobile_sub-collapser { display: none; }
.mobile_sub-collapser { display: none; }
.submenu_container { margin: 20px 0px; display: block; height: 80px; width: 100%; max-width: 1200px; clear: both; float: none; border-radius: 0px; background: #fff; }

}

@media only screen and (min-width: 901px) and (max-width: 1000px) {
	//LAPTOP styles go here

header #content nav .mobile_sub-collapser { display: none; }
.mobile_sub-collapser { display: none; }
.submenu_container { margin: 20px 0px; display: block; height: 80px; width: 100%; max-width: 1200px; clear: both; float: none; border-radius: 0px; background: #fff; }
.submenu_container > ul { transition: all 100ms linear; -moz-transition: all 100ms linear; -o-transition: all 100ms linear; -webkit-transition: all 100ms linear; height: 40px; width: 100%;  background: none; overflow: visible; }
.submenu_container > ul > li { white-space: nowrap; position: static; float: left; background: inherit; }
.submenu_container > ul > li > a { padding: 4px auto; box-shadow: none; border: none; font-size: 16px; }
.submenu_container > ul > li:hover { margin-left: 0px; background: #676257; }
.submenu_container > ul > li:hover > a { background: #676257; height: 40px; }
.submenu_container .menu_dropdown_block { position: absolute; opacity: 0; }
.submenu_container > ul > li:hover > .menu_dropdown_block { overflow: visible; opacity: 1; margin-left: 0px; }
.submenu_container > ul > li.right { float: right; }
.submenu_container .menu_dropdown_block .column { float: left; }
.submenu_container .menu_dropdown_block .column.bordered {  border: none; }
ul.menu_submenu_block { min-width: 175px; }
ul.menu_submenu_block > li { }
ul.menu_submenu_block > li > .menu_submenu_block { position: absolute; top: 0; height: auto; min-width: 175px; left: 100%; box-shadow: 1px 1px 3px rgba(0,0,0,0.2), inset 1px 0 0 rgba(0,0,0,0.1); background: #fff; }
.submenu_container .menu_dropdown_block > ul.menu_submenu_block > li > ul.menu_submenu_block { margin-left: 0; }
ul.menu_submenu_block > li > .menu_submenu_block a { padding-left: 20px !important; }
ul.menu_submenu_block.right-align li a { text-align: right; }
ul.menu_submenu_block.right-align li.has-dropdown > a:after { content: '\2039'; right: auto; left: 10px; }
ul.menu_submenu_block.right-align li a .fa { margin-right: 0; margin-left: 6px; }
ul.menu_submenu_block.right-align > li .menu_submenu_block { left: auto; right: 100%; box-shadow: 2px 2px 0 rgba(0,0,0,0.1); }
ul.menu_submenu_block.right-align li.has-dropdown > a:after { content: '\2039'; right: auto; left: 10px; }
ul.menu_submenu_block > li.has-dropdown:hover > .menu_submenu_block { color:#fff; background: #be1d23;}
.submenu_container .menu_dropdown_block.half_width { width: 70%; right: 0px; }
li.menu_submenu a:hover { color:#fff; background:#be1d23; }

}

/* ---------------------------- TABLET ONLY  STYLES ------------------------ */

@media only screen and (min-width: 565px) and (max-width: 900px) {
	//TABLET styles go here
	
header #content nav .mobile_sub-collapser { display: none; }
.mobile_sub-collapser { display: none; }
.submenu_container { height: 40px; width: 100%; padding: 0; margin: 0 auto 20px auto; }
.submenu_container > ul { transition: all 100ms linear; -moz-transition: all 100ms linear; -o-transition: all 100ms linear; -webkit-transition: all 100ms linear; height: 40px; width: 100%;  background: none; overflow: visible; margin: 0 auto;  }
.submenu_container > ul > li { position: static; float: left; background: inherit; }
.submenu_container > ul > li > a { padding: 4px 15px; box-shadow: none; border: none;  font-size: 14px;  }
.submenu_container > ul > li:hover { margin-left: 0px; background: #676257; }
.submenu_container > ul > li:hover > a { padding-left: 15px; background: #676257; height: 30px;}
.submenu_container .menu_dropdown_block { position: absolute; opacity: 0; }
.submenu_container > ul > li:hover > .menu_dropdown_block { overflow: visible; opacity: 1; margin-left: 0; }
.submenu_container > ul > li.right { float: right; }
.submenu_container .menu_dropdown_block .column { float: left; }
.submenu_container .menu_dropdown_block .column.bordered {  border: none; }
ul.menu_submenu_block { min-width: 175px; }
ul.menu_submenu_block > li { }
ul.menu_submenu_block > li > .menu_submenu_block { position: absolute; top: 0; height: auto; min-width: 175px; left: 100%; box-shadow: 1px 1px 3px rgba(0,0,0,0.2), inset 1px 0 0 rgba(0,0,0,0.1); background: #fff; }
.submenu_container .menu_dropdown_block > ul.menu_submenu_block > li > ul.menu_submenu_block { margin-left: 0; }
ul.menu_submenu_block > li > .menu_submenu_block a { padding-left: 20px !important; }
ul.menu_submenu_block.right-align li a { text-align: right; }
ul.menu_submenu_block.right-align li.has-dropdown > a:after { content: '\2039'; right: auto; left: 10px; }
ul.menu_submenu_block.right-align li a .fa { margin-right: 0; margin-left: 6px; }
ul.menu_submenu_block.right-align > li .menu_submenu_block { left: auto; right: 100%; box-shadow: 2px 2px 0 rgba(0,0,0,0.1); }
ul.menu_submenu_block.right-align li.has-dropdown > a:after { content: '\2039'; right: auto; left: 10px; }
ul.menu_submenu_block > li.has-dropdown:hover > .menu_submenu_block { color:#fff; background: #be1d23;}
.submenu_container .menu_dropdown_block.half_width { width: 70%; right: 0px; }
li.menu_submenu a:hover { color:#fff; background:#be1d23; }


}
/***************/

.submenu_container.topfixed { position: fixed; width: 100%; top: 0px; left: 0px; border-radius: 0; }
.submenu_container.centered > ul { float: none; margin: 0 auto; max-width: 1000px;radius: 0; }
.submenu_container.centered > ul { float: none; margin: 0 auto; max-width: 1000px; }

/* ---------------------------- MOBILE ONLY  STYLES ------------------------ */
 
@media screen and (max-width: 564px) {
	/*MOBILE styles go here*/
	
	#submenu { display: none; }
}